@charset "utf-8";

.head_navi_ul {
    display: flex;
    list-style: none;
}
.head_navi_item {
    font-size: 14px;
    font-weight: 500;
    padding: 0;
    margin: 0;
    line-height: 1em;
}
.head_navi_item a {
    padding-top: 10px;
    padding-right: 16px;
    padding-left: 16px;
    padding-bottom: 18px;
    display: block;
    height: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.has-child {
  position: relative;
}

.child-menu {
    position: fixed;
    top: 89px;
    left: 0;
    width: 100vw;
    background-color: #FFFFFF;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease, visibility 0.3s ease;
    z-index: 999;
    padding-top: 24px;
    padding-right: 32px;
    padding-left: 32px;
    padding-bottom: 24px;
    box-shadow: 0 4px 6px hsla(0,27%,69%,0.33); /* 下方向だけにシャドウ */
    -webkit-box-shadow: 0 4px 6px hsla(0,27%,69%,0.33);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-repeat: no-repeat;
}

.has-child:hover .child-menu {
    opacity: 1;
    visibility: visible;
}

.child-menu-inner {
    max-width: 1200px;
    margin: 0 auto;
}

.child-menu-list {
    display: flex;
    margin: 0;
    list-style: none;
    flex-wrap: wrap;
    padding: 0;
    gap: 8px;
    justify-content: center;
}

.child-menu-inner {
    max-width: 1200px;
    margin: 0 auto;
}

.child-menu-list {
    display: flex;
    margin: 0;
    list-style: none;
    flex-wrap: wrap;
    padding: 0;
    gap: 8px;
}


.child-menu-item {
    width: calc((100% - 24px) / 4); /* gap8px ×3 = 24px */
    font-size: 18px;
    letter-spacing: 1px;
    font-weight: 600;
    color: #FFFFFF;
    text-shadow: 0px 0px 4px #474747;
}

.child-menu-item a {
    position: relative; /* ★必須 */
    display: block;
    text-decoration: none;
    padding: 48px 24px;
    text-align: center;
    background-image: url(../images/top_service_shokaki.png);
    background-size: cover;
    background-position: center;
    color: #fff;
    overflow: hidden;
}
.child-menu-item:nth-child(2) a {
    background-image: url("../images/top_service_hijoshoku.png");
}
.child-menu-item:nth-child(3) a {
    background-image: url("../images/top_service_seko.png");
}
.child-menu-item:nth-child(4) a {
    background-image: url("../images/top_service_tenken.png");
}
/* ★透過マスク */
.child-menu-item a::before {
    content: "";
    position: absolute;
    inset: 0;
    background-color: rgba(0,0,0,0.20); /* ←濃さ調整 */
    z-index: 1;
}

/* ★文字を前に出す */
.child-menu-item a span,
.child-menu-item a {
    position: relative;
    z-index: 2;
}

.child-menu-item a:hover {
    background-color: #EFEFF7;
}

/* ハンバーガーアイコン */
#hamburger {
  display: none;
}

#sp_menu {
    display: none;
}
